/*
Title:      Jackson Hole Airport Styles for Page Content
Author:     clay@openendstudios.com
Copyright:  2010, Open End Studios LLC.  All rights resevered (please don't re-use without permission).
*/

/* HOMEPAGE
=================================================================================== */

#intro {
  padding:15px;
}

iframe {
  overflow:hidden;
  display:block;
  border:none;
}

#highlights {
width:290px; padding:15px; background:#413d38 url(/_/images/highlight-background.gif) no-repeat left top; color:#FFF;  
  }
  
#news {
  padding:15px;
}



/* GENERAL AVIATION
=================================================================================== */

body#homepage .right-main {
  width:640px;
}

/* HOMEPAGE HIGHLIGHTS 
-------------------------------------------------------------- */

.highlight { width:137px; float:left; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#353430; background:rgba(0,0,0,.27);}
.highlight h5 { text-transform:lowercase; font-weight:normal; letter-spacing:0; padding:0; margin:0; }
.highlight p { padding:0 10px; }
.highlight a { display:block; background-color:#c04514; color:#fff; padding:.5em 10px; margin-bottom:.5em; -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; }
.highlight a:hover, .highlight a:focus { background-color:#943008; color:#FFF; border:none; }

.highlight.first { margin-right:16px; }

input[type="text"] { font-family:Helvetica, Arial, sans-serif; color:#78736e; font-size:1.1667em; padding:5px; font-weight:bold; border:0; width:200px; }


.section_header small {float:right;}
a.top {
  /*background:url(/_/images/up.png) no-repeat right 2px;*/
  /*padding-right:15px;*/
  margin-left:15px;
}


/* PHOTO GALLERIES
=================================================================================== */

ul.photo_gallery {
  list-style-type:none;
  margin-left:0;
  }
  
ul.photo_gallery li {
  float:left;
  margin-right:15px;
  margin-bottom:15px;
}

ul.photo_gallery img {
  display:block;
  padding:5px;
  border:1px solid #BBB;
}

ul.photo_gallery img:hover,
ul.photo_gallery img:focus {
  background:#EEE;
}


/* FILE LIST
=================================================================================== */

ul.file_list {
  list-style-type:none;
  margin-left:0;
}

ul.file_list li {
  background:url(/_/imagesfile-icon.png) no-repeat 3px 3px;
  padding-left:28px;
  height:30px;
  padding-top:5px;
}

ul.file_list a {
  height:30px;
}


/* VIP STAFF
=================================================================================== */

ul.vip-staff {
  list-style-type:none;
  margin-left:0;
}

ul.vip-staff li {
  margin-bottom:1em;
}

ul.vip-staff img {
  display:block;
  float:left;
  width:50px;
  height:50px;
}

ul.vip-staff p {
  width:620px;
  float:right;
}



/* NEWS
=================================================================================== */

body#news .block {
  margin-bottom:2em;
  padding-bottom:1em;
  border-bottom:1px solid #ddd;
}

img.news_image { 
  margin-bottom:1.5em; 
  margin-left:2em; 
  display:block; 
  float:right; 
  }

div.news_summary { 
  margin-bottom:1.5em;
  }
  
  
  
/* SPECIAL ALERTS
=================================================================================== */

div.special-alert {
  background:#222;
  margin:0;
  padding:15px 15px 1px;
  color:#EEE;
}

div.special-alert p {
}

div.special-alert p.flight-schedule-link {
  float:right; 
  margin:0 0 1em 1em;
}

p.flight-schedule-link a {
  background:#4a4742;
  color:#fff;
  padding:.25em .5em;
  -moz-border-radius: 4px;
  border-radius: 4px;
}


/* ERROR PAGES
=================================================================================== */
body#error404 #menu div.slideshow {
  display:none;
}

body#error404 #menu {
  height:40px;
}